本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10863
Zimbra Collaborationの複数のクロスサイトスクリプティング(XSS)脆弱性
更新日: 09/06/2016
検出日
?
06/15/2016
危険度
?
警告
説明

Zimbra Collaborationでは複数の重大な脆弱性が発見されています。悪意のあるユーザーがこれらの脆弱性を悪用して任意のコードを注入する可能性があります。


技術的な詳細

この脆弱性を利用して、リモートの攻撃者は不特定のベクターを介して任意のWebスクリプトやHTMLを注入する。

影響を受ける製品

Zimbraコラボレーション8.7.0より前

解決法

最新バージョンへのアップデート
ジンブラ協会

オリジナル勧告

Zimbra Advisory

影響
?
CI 
[?]
関連製品
Zimbra Desktop
CVE-IDS
?

CVE-2016-5721


オリジナルへのリンク